net\authorize\api\contract\v1\GetAUJobSummaryRequest:
    xml_root_name: getAUJobSummaryRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        month:
            expose: true
            access_type: public_method
            serialized_name: month
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getMonth
                setter: setMonth
            type: string
